[docs] python25.dll

Sandro Tosi sandro.tosi at gmail.com
Sun Mar 4 19:45:50 CET 2012


Hello Scott,
this is not the right mailing list for such questions, it's better if
you ask on http://mail.python.org/mailman/listinfo/python-list .

As a side note, I'd strongly encourage you to use a more recent
version of python, for example 2.7 or even the Python3 (current stable
version, 3.2).

Regards,
Sandro

On Sun, Mar 4, 2012 at 17:33, Scott V <bookman23 at comcast.net> wrote:
> I don't know if anyone has sent this in before.
> I loaded the current version of Python on my computer to learn the
> programming and, I believe, it helps my Blender to work.  Anyway,
> occassionally, I get an error on the screen, before I have started running
> programs, that states "python25.dll" will not load or does not exist.
> I have removed Python from my system to stop this error.
> Anything else I can do?  This is XP system.
> Scott
> ___________________________________________
> Amazon:
> Check out my over 800 items for sale on Amazon at:
>
> http://www.amazon.com/shops/bookman236
>
> "I believe that everything happens for a reason.
>  People change so that you can learn to let go,
>  things go wrong so that you appreciate them
>  when they're right, you believe lies so you
> eventually learn to trust no one but yourself,
> and sometimes good things fall apart so better
>  things can fall together." -Marilyn Monroe
>
> _______________________________________________
> docs mailing list
> docs at python.org
> http://mail.python.org/mailman/listinfo/docs
>



-- 
Sandro Tosi (aka morph, morpheus, matrixhasu)
My website: http://matrixhasu.altervista.org/
Me at Debian: http://wiki.debian.org/SandroTosi


More information about the docs mailing list